// https://docs.sentry.io/platforms/javascript/guides/nextjs/
import * as Sentry from '@sentry/nextjs';
import './src/env.js';

Sentry.init({
  dsn: process.env.NEXT_PUBLIC_SENTRY_DSN,
  tracesSampleRate: 1, // Define how likely traces are sampled or use tracesSampler for more control.
  debug: false, // Print useful debugging info while setting up Sentry.
});
