'use server';

import { redirect } from 'next/navigation';
import { getUser } from '@/lib/actions';

const Home = async () => {
  const userResponse = await getUser();
  if (!userResponse.success) {
    redirect('/sign-in');
  } else if (userResponse.data) {
    redirect('/status/list');
  } else return <div />;
};
export default Home;
